
stations: 
  - Abnet (n5741184632)
  - Abo Junction (n3752876836)
  - Adey Abeba (n5741184630)
  - Atikilt Tera (n4778994700)
  - Autobus Tera (n4070433624)
  - Ayat (n3752876606)
  - Bambis (n3752876619)
  - C.M.C (n3752876608)
  - Civil Service College (n5732559674)
  - Cocacola (n3752876826)
  - Darmar (n5741184631)
  - Gojam Berenda (n4778994699)
  - Gurd Sholla 1 (n3752876612)
  - Gurd Sholla 2 (n3752876613)
  - Hayahulet 1 (n3752876616)
  - Hayahulet 2 (n3752876617)
  - Kality (n3752876837)
  - Lancha (n3752876831)
  - Leghar (n3752876622)
  - Lem Hotel (n3752876615)
  - Management Institute (n3752876611)
  - Megenagna (n3752876614)
  - Menelik II Square (n5732559680)
  - Meri (n3752876607)
  - Meshwalekya (n3752876828)
  - Mexico (n3752876623)
  - Nifas Silk 1 (n3752876833)
  - Nifas Silk 2 (n3752876832)
  - Riche (n3752876829)
  - Saris (n3752876835)
  - Sebategna (n4070433625)
  - St. Estifanos (n3752876620)
  - St. Lideta (n3752876825)
  - St. Michael (n3752876609)
  - St. Urael (n3752876618)
  - Stadium (n3752876621)
  - Tegbared (n3752876624)
  - Temenja Yazh (n3752876830)
  - Tor Hailoch (n3752876827)

transfers: 

routes: 
  - 
    type: light_rail
    ref: E-W
    name: 'AA-LRT : Ayat <-> Tor Hailoch'
    colour: '#008000'
    station_count: 22
    stations: 
      - Tor Hailoch
      - Cocacola
      - St. Lideta
      - Tegbared
      - Mexico
      - Leghar
      - Stadium
      - St. Estifanos
      - Bambis
      - St. Urael
      - Hayahulet 2
      - Hayahulet 1
      - Lem Hotel
      - Megenagna
      - Gurd Sholla 2
      - Gurd Sholla 1
      - Management Institute
      - Civil Service College
      - St. Michael
      - C.M.C
      - Meri
      - Ayat

    itineraries: 
      r5696982: 
        - Tor Hailoch (n3752876827)
        - Cocacola (n3752876826)
        - St. Lideta (n3752876825)
        - Tegbared (n3752876624)
        - Mexico (n3752876623)
        - Leghar (n3752876622)
        - Stadium (n3752876621)
        - St. Estifanos (n3752876620)
        - Bambis (n3752876619)
        - St. Urael (n3752876618)
        - Hayahulet 2 (n3752876617)
        - Hayahulet 1 (n3752876616)
        - Lem Hotel (n3752876615)
        - Megenagna (n3752876614)
        - Gurd Sholla 2 (n3752876613)
        - Gurd Sholla 1 (n3752876612)
        - Management Institute (n3752876611)
        - Civil Service College (n5732559674)
        - St. Michael (n3752876609)
        - C.M.C (n3752876608)
        - Meri (n3752876607)
        - Ayat (n3752876606)

      r5696983: 
        - Ayat (n3752876606)
        - Meri (n3752876607)
        - C.M.C (n3752876608)
        - St. Michael (n3752876609)
        - Civil Service College (n5732559674)
        - Management Institute (n3752876611)
        - Gurd Sholla 1 (n3752876612)
        - Gurd Sholla 2 (n3752876613)
        - Megenagna (n3752876614)
        - Lem Hotel (n3752876615)
        - Hayahulet 1 (n3752876616)
        - Hayahulet 2 (n3752876617)
        - St. Urael (n3752876618)
        - Bambis (n3752876619)
        - St. Estifanos (n3752876620)
        - Stadium (n3752876621)
        - Leghar (n3752876622)
        - Mexico (n3752876623)
        - Tegbared (n3752876624)
        - St. Lideta (n3752876825)
        - Cocacola (n3752876826)
        - Tor Hailoch (n3752876827)


  - 
    type: light_rail
    ref: S-N
    name: 'AA-LRT : Menelik II Square <-> Kality'
    colour: '#0000ff'
    station_count: 22
    stations: 
      - Kality
      - Abo Junction
      - Saris
      - Adey Abeba
      - Nifas Silk 1
      - Nifas Silk 2
      - Lancha
      - Temenja Yazh
      - Riche
      - Meshwalekya
      - Stadium
      - Leghar
      - Mexico
      - Tegbared
      - St. Lideta
      - Darmar
      - Abnet
      - Sebategna
      - Autobus Tera
      - Gojam Berenda
      - Atikilt Tera
      - Menelik II Square

    itineraries: 
      r5696985: 
        - Kality (n3752876837)
        - Abo Junction (n3752876836)
        - Saris (n3752876835)
        - Adey Abeba (n5741184630)
        - Nifas Silk 1 (n3752876833)
        - Nifas Silk 2 (n3752876832)
        - Lancha (n3752876831)
        - Temenja Yazh (n3752876830)
        - Riche (n3752876829)
        - Meshwalekya (n3752876828)
        - Stadium (n3752876621)
        - Leghar (n3752876622)
        - Mexico (n3752876623)
        - Tegbared (n3752876624)
        - St. Lideta (n3752876825)
        - Darmar (n5741184631)
        - Abnet (n5741184632)
        - Sebategna (n4070433625)
        - Autobus Tera (n4070433624)
        - Gojam Berenda (n4778994699)
        - Atikilt Tera (n4778994700)
        - Menelik II Square (n5732559680)

      r5696986: 
        - Menelik II Square (n5732559680)
        - Atikilt Tera (n4778994700)
        - Gojam Berenda (n4778994699)
        - Autobus Tera (n4070433624)
        - Sebategna (n4070433625)
        - Abnet (n5741184632)
        - Darmar (n5741184631)
        - St. Lideta (n3752876825)
        - Tegbared (n3752876624)
        - Mexico (n3752876623)
        - Leghar (n3752876622)
        - Stadium (n3752876621)
        - Meshwalekya (n3752876828)
        - Riche (n3752876829)
        - Temenja Yazh (n3752876830)
        - Lancha (n3752876831)
        - Nifas Silk 2 (n3752876832)
        - Nifas Silk 1 (n3752876833)
        - Adey Abeba (n5741184630)
        - Saris (n3752876835)
        - Abo Junction (n3752876836)
        - Kality (n3752876837)



